uuid: ed4e4da3-cd6c-42ef-9d78-ea23c47d1fac
langcode: is
status: true
dependencies:
  config:
    - field.storage.node.field_header_paragraph
    - node.type.news
    - paragraphs.paragraphs_type.mynd
  module:
    - entity_reference_revisions
id: node.news.field_header_paragraph
field_name: field_header_paragraph
entity_type: node
bundle: news
label: 'Header paragraph'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      mynd: mynd
    target_bundles_drag_drop:
      accordion:
        weight: 15
        enabled: false
      accordion_item:
        weight: 16
        enabled: false
      block_reference:
        weight: 17
        enabled: false
      gallery:
        weight: 18
        enabled: false
      grid:
        weight: 19
        enabled: false
      headline:
        weight: 20
        enabled: false
      mynd:
        enabled: true
        weight: 21
      page_reference:
        weight: 22
        enabled: false
      skra_med_fylgitexta_og_innihaldi:
        weight: 23
        enabled: false
      slide:
        weight: 24
        enabled: false
      slideshow:
        weight: 25
        enabled: false
      texti:
        weight: 26
        enabled: false
      texti_med_mynd:
        weight: 27
        enabled: false
      views_reference:
        weight: 28
        enabled: false
field_type: entity_reference_revisions
